.news{background-color: #6a436c; color: #fff;font-size: 15px; line-height: 26px;}
#slide h4,#slide p,#slide h3{
	color: #fff;
	font-weight: normal;
}

/*轮播导航图标样式，这里的ul.page的page为调用插件时设置的page属性的值,根据需要修改自己想要的样式效果*/
#slide ul.page,
#slide2 ul.page{
    bottom: 30px;
    left: 25px;
}
/*此处page原理同上 ,轮播导航图标非当前图标样式,*/
#slide ul.page li,
#slide2 ul.page li{
    cursor: pointer;
    width: 8px;
	height: 8px;
	background-color: #48254c;
	margin: 0 8px 0 0;
	border: none;
	border-radius: 10px;
}
/* 此处page原理同上 ,on为当前图片的图标样式*/
#slide ul.page li.on,
#slide2 ul.page li.on{
	background-color: #ffffff;
}